libapache2-mod-security installation on docker

  docker, google-app-engine, linux

I have docker custom image with apache install . I have to install the libapache2-mod-security on docker conatiner i am using the below command inside the docker container but getting error.

apt-get install libapache2-mod-security

[email protected]:/opt/drupal# apt-get install libapache2-mod-security
Reading package lists
Building dependency tree
Reading state information… Done
E: Unable to locate package libapache2-mod-security
[email protected]:/opt/drupal#

Source: Docker Questions

LEAVE A COMMENT